#managing-copd #about-banner {
  margin-top: 88.01px;
}

#managing-copd #about-banner .banner-desktop {
  background: url(/content/dam/intelligentcontent/brands/living-with-copd-nz/nz/en/images/living-copd-banner.jpg) lightgray 50% / cover no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 880px;
  position: relative;
  padding: 177px 0;
}

#managing-copd #about-banner .banner-desktop .bottom-text {
  position: absolute;
  content: '';
  bottom: 14px;
  right: 48px;
  color: #FFF;
  text-align: right;
  font-family: "gotham";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

#managing-copd #about-banner .banner-desktop .content-wrap, #managing-copd #m-dark-teal-bg .banner-desktop .content-wrap {
  max-width: 590px;
  margin-right: auto;
}

#managing-copd #about-banner .banner-desktop h1, #managing-copd #m-dark-teal-bg .banner-desktop h1 {
  color: #F0B323;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px;
  margin: 0;
  text-transform: uppercase;
}

#managing-copd #about-banner .banner-desktop h1 span, #managing-copd #m-dark-teal-bg .banner-desktop h1 span {
  color: #8FCECA;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px;
  display: block;
}

#managing-copd #about-banner .banner-desktop h6, #managing-copd #m-dark-teal-bg .banner-desktop h6 {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 34px;
  font-style: normal;
  font-weight: 500;
  line-height: 47.6px;
  margin: 30px 0 0;
}

#managing-copd #about-banner .banner-desktop .btn-wrap, #managing-copd #m-dark-teal-bg .banner-desktop .btn-wrap {
  margin-top: 52px;
}

#managing-copd #about-banner .banner-desktop .btn-wrap .prime-btn, #managing-copd #m-dark-teal-bg .banner-desktop .btn-wrap .prime-btn {
  padding: 12px 30px;
}

#managing-copd #content-with-img {
  padding: 88px 0 87px;
  background: #FBE8BD;
}

#managing-copd #content-with-img .wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 136px;
}

#managing-copd #content-with-img h2 {
  color: #347785;
  font-family: "gotham-narrow";
  font-size: 54px;
  font-style: normal;
  font-weight: 700;
  line-height: 54px;
  text-transform: capitalize;
  margin: 0 0 27px 0;
}

#managing-copd #content-with-img .img-wrap {
  max-width: 315px;
  max-height: 315px;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}

#managing-copd #content-with-img .img-wrap img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

#managing-copd #content-with-img .col-left {
  width: 32%;
}

#managing-copd #content-with-img .col-right {
  width: 68%;
}

#managing-copd #content-with-img h6 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 39.2px;
  margin: 0 0 10px 0;
}

#managing-copd #content-with-img p {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 39.2px;
  margin: 0 0 10px 0;
}

#managing-copd #card-with-info {
  padding: 97px 0 108px;
  background: #F1F3F4;
}

#managing-copd #card-with-info .wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 60px;
  margin: 51px 0 59px;
}

#managing-copd h4 {
  color: #347785;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 30px 0;
}

#managing-copd h6 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 30.8px;
  margin: 0 0 15px 0;
}

#managing-copd h5 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 30.8px;
  margin: 0 0 15px 0;
}

#managing-copd h6 b {
  font-weight: 600;
  font-family: "gotham-narrow";
}

#managing-copd #card-with-info .wrapper .item {
  padding: 41px 29px 57px 41px;
  border-radius: 20px;
  border: 1px solid #C6C3C0;
  background: #FFF;
  box-shadow: 0 4px 12.3px 0 rgba(0, 0, 0, 0.25);
  max-width: 546px;
  width: 50%;
}

#managing-copd #card-with-info .item .card-wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 59px;
  max-width: 421px;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}

#managing-copd #card-with-info .item:first-child .card-wrapper {
  transform: translateY(20px);
}

#managing-copd #card-with-info .item .card-wrapper .card img {
  min-width: 153px;
  height: 153px;
}

#managing-copd #card-with-info .item .card-wrapper .card {
  max-width: 186px;
}

#managing-copd #card-with-info .item .card-wrapper .card h5 {
  font-size: 20px;
}

#managing-copd #card-with-info .item .card-wrapper .card p {
  color: #373A36;
  text-align: center;
  font-family: "gotham-narrow";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 10px 0 0;
}

#managing-copd .list-content {
  margin: 30px 0 20px;
}

#managing-copd .list-style {
  display: flex;
  flex-wrap: nowrap;
  gap: 19px;
}

#managing-copd .list-style span {
  min-width: 11px;
  height: 11px;
  display: inline-block;
  background-color: #F0B323;
  margin-top: 9px;
}

#managing-copd .list-style h6 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 30.8px;
}

#managing-copd .mt-70 {
  margin-top: 70px;
}

#managing-copd .btn-wrap {
  margin-top: 55px;
}

#managing-copd .prime-btn {
  text-transform: capitalize;
}

#managing-copd #introduction {
  padding: 98px 0 130px;
  background: #5D929D;
}

#managing-copd #introduction h4,h6 {
  color: #fff;
  margin: 0 0 30px 0;
}

#managing-copd #introduction h6 {
  color: #fff;
  max-width: 1101px;
}

#managing-copd #logo-with-info {
  padding: 95px 0 93px;
  background: #FFFFFF;
}

#managing-copd #logo-with-info .logo-wrapper {
  display: flex;
  flex-wrap: nowrap;
  margin: 31px 0 60px;
  gap: 150px;
}

#managing-copd #logo-with-info .logo-wrapper img.first {
  width: 162px;
  height: 90px;
}

#managing-copd #logo-with-info .logo-wrapper img.second {
  width: 125px;
  height: 150px;
}

#managing-copd #logo-with-info .logo-wrapper img.third {
  width: 101px;
  height: 152px;
}

#managing-copd #logo-with-info .logo-wrapper .card {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
}

#managing-copd #logo-with-info .logo-wrapper .card .logo-wrap {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  min-height: 150px;
}

#managing-copd #logo-with-info .logo-wrapper .card h5 {
  font-size: 22px;
  margin: 27px 0 0;
  text-transform: uppercase;
  color: #131313;
}

#managing-copd #logo-with-info .info-card {
  display: flex;
  flex-wrap: nowrap;
  border-radius: 10px;
  background: #FAE8BD;
  padding: 28px 40px 33px 59px;
  gap: 30px;
  margin-top: 54px;
  align-items: center;
  max-width: 1138px;
  margin-right: auto;
}

#managing-copd #logo-with-info .info-card .img-wrap {
  max-width: 111px;
  max-height: 111px;
  width: 100%;
  height: 100%;
}

#managing-copd #logo-with-info .info-card .img-wrap img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

#managing-copd #logo-with-info .info-card span {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 10px 0;
}

#managing-copd #logo-with-info .info-card p {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}

#managing-copd #col-four-block {
  background-color: #EAFBF9;
  padding: 95px 0 65px;
}

#managing-copd #col-four-block .wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 29px;
  margin-bottom: 37px;
  margin-top: 49px;
}

#managing-copd #col-four-block .wrapper .item {
  border-radius: 20px;
  overflow: hidden;
  max-width: 271px;
  width: 100%;
}

#managing-copd #col-four-block .wrapper .item .top-card {
  padding: 27px 20px 26px;
  background-color: #1DA7AFE5;
}

#managing-copd #col-four-block .wrapper .item .img-wrap {
  max-width: 150px;
  max-height: 150px;
  width: 100%;
  height: 100%;
  margin: 29px auto 0;
}

#managing-copd #col-four-block .wrapper .item .img-wrap img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

#managing-copd #col-four-block .wrapper .item span {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

#managing-copd #col-four-block .wrapper .item .info-list {
  padding: 33px 21px 26px 23px;
  border-radius: 0 0 20px 20px;
  background: #C4D8DC;
  height: 100%;
}

#managing-copd #col-four-block .wrapper .item .info-list p {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 25.2px;
  letter-spacing: 0.4px;
}

#managing-copd #col-four-block .wrapper .item .info-list span {
  min-width: 5px;
  height: 5px;
  display: inline-block;
  margin-top: 9px;
  background-color: #373A36;
  border-radius: 50%;
}

#managing-copd #col-four-block .wrapper .item .info-list .info-style {
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
}

#managing-copd #col-four-block p {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22.4px;
  margin: 0;
}

#managing-copd  #footer-section1 p a.break-style {
  word-break: break-all;
}

#managing-copd  #footer-section1 p {
  letter-spacing: -0.01px;
}

#managing-copd #col-four-block i {
  font-family: "gotham";
}

#managing-copd .color-1 {
  color: #000 !important;
}

#managing-copd .color-2 {
  color: #231F20 !important;
}

#managing-copd .second-font {
  font-family: "gotham" !important;
  font-size: 20px;
  letter-spacing: -0.5px;
}

#managing-copd sup {
  font-size: 60%;
}

#managing-copd sub {
  font-size: 60%;
  line-height: 60%;
}

/* ----Responsive-----*/
@media screen and (min-width: 1601px) {
  #managing-copd #footer-section1 .desktop-view {
    display: block;
  }

  #managing-copd #footer-section1 .phone-view {
    display: none;
  }

  #managing-copd #logo-with-info .logo-wrapper .card.third {
    transform: translateX(-40px);
  }

  #managing-copd #subfooter-section #mid-content {
    width: 1200px;
  }

  #managing-copd #logo-with-info .list-content {
    padding-left: 6px;
  }

  #managing-copd #card-with-info .prime-btn {
    min-width: 352px;
    padding: 12px 30px;
  }

  #managing-copd #logo-with-info .info-card {
    align-items: inherit;
  }

  #managing-copd #logo-with-info .info-card .text-wrap {
    padding-top: 8px;
  }
}

@media (max-width: 1600px) {
  #managing-copd #footer-section1 .desktop-view {
    display: none;
  }

  #managing-copd #footer-section1 .phone-view {
    display: block;
  }

  #managing-copd br {
    display: none;
  }

  #managing-copd #footer-section1 br {
    display: block;
  }

  #managing-copd #footer-section1 p a.break-style {
    word-break: break-word;
  }

  #managing-copd #col-four-block .wrapper {
    margin-top: 0;
  }
}

@media (max-width: 1500px) {
  #managing-copd #about-banner {
    margin-top: 76.33px;
  }
  
  #managing-copd #about-banner .banner-desktop, #managing-copd #m-dark-teal-bg .banner-desktop {
    min-height: 780px;
  }

  #managing-copd #about-banner .banner-desktop h1, #managing-copd #m-dark-teal-bg .banner-desktop h1 {
    font-size: 45px;
    line-height: 60px;
  }

  #managing-copd #about-banner .banner-desktop h1 span, #managing-copd #m-dark-teal-bg .banner-desktop h1 span {
    font-size: 45px;
    line-height: 60px;
  }

  #managing-copd #about-banner .banner-desktop h6, #managing-copd #m-dark-teal-bg .banner-desktop h6 {
    font-size: 26px;
    line-height: 40px;
    margin: 20px 0 0;
  }

  #managing-copd #about-banner .banner-desktop .bottom-text {
    font-size: 15px;
  }

  #managing-copd #content-with-img h2 {
    font-size: 38px;
    text-align: center;
  }

  #managing-copd #content-with-img h6 {
    font-size: 20px;
    line-height: 30px;
  }

  #managing-copd #content-with-img p {
    font-size: 20px;
    line-height: 30px;
  }

  #managing-copd h4 {
    font-size: 26px;
    margin: 0 0 20px 0;
  }

  #managing-copd h6 {
    font-size: 16px;
    line-height: 26px;
  }

  #managing-copd h5 {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 10px 0;
  }

  #managing-copd #card-with-info .item .card-wrapper .card h5 {
    font-size: 16px;
  }

  #managing-copd #card-with-info .item .card-wrapper .card p {
    font-size: 16px;
  }

  #managing-copd .list-style h6 {
    font-size: 16px;
    line-height: 26px;
  }

  #managing-copd #introduction {
    padding: 80px 0;
  }

  #managing-copd #logo-with-info .logo-wrapper .card h5 {
    font-size: 16px;
  }

  #managing-copd #logo-with-info .info-card span {
    font-size: 16px;
  }

  #managing-copd #logo-with-info .info-card p {
    font-size: 16px;
  }

  #managing-copd .second-font {
    font-size: 16px;
  }

  #managing-copd #col-four-block .wrapper .item span {
    font-size: 18px;
  }
}

@media (max-width: 1399px) {
  #managing-copd #about-banner .banner-desktop, #managing-copd #m-dark-teal-bg .banner-desktop {
    min-height: 570px;
    padding: 90px 0;
  }

  #managing-copd #about-banner .banner-desktop h6, #managing-copd #m-dark-teal-bg .banner-desktop h6 {
    font-size: 26px;
    line-height: 34px;
    margin: 15px 0 0;
  }

  #managing-copd #about-banner .banner-desktop .btn-wrap, #managing-copd #m-dark-teal-bg .banner-desktop .btn-wrap {
    margin-top: 35px;
  }

  #managing-copd #content-with-img {
    padding: 60px 0;
  }

  #managing-copd #content-with-img h2 {
    font-size: 32px;
    text-align: center;
    margin: 0 0 10px 0;
  }

  #managing-copd #content-with-img .img-wrap {
    max-width: 220px;
    max-height: 220px;
  }

  #managing-copd #content-with-img .wrapper {
    gap: 50px;
  }

  #managing-copd #content-with-img h6 {
    font-size: 18px;
    line-height: 26px;
  }

  #managing-copd #content-with-img p {
    font-size: 18px;
    line-height: 26px;
  }

  #managing-copd #card-with-info {
    padding: 60px 0;
  }

  #managing-copd h6 {
    font-size: 20px;
    line-height: 25px;
  }

  #managing-copd #card-with-info .wrapper {
    gap: 30px;
    margin: 50px 0;
  }

  #managing-copd #card-with-info .wrapper .item {
    padding: 30px;
  }

  #managing-copd #card-with-info .item .card-wrapper .card h5 {
    min-height: 65px;
    line-height: 25px;
    font-size: 14px;
  }

  #managing-copd .list-content {
    margin: 20px 0 10px;
  }

  #managing-copd .list-style h6 {
    margin: 0 0 5px 0;
  }

  #managing-copd .list-style {
    gap: 15px;
  }

  #managing-copd .list-style span {
    min-width: 6px;
    height: 6px;
    margin-top: 10px;
  }

  #managing-copd .mt-70 {
    margin-top: 30px;
  }

  #managing-copd .btn-wrap {
    margin-top: 35px;
  }

  #managing-copd #introduction {
    padding: 50px 0;
  }

  #managing-copd #introduction h4 {
    margin: 0 0 10px 0;
  }

  #managing-copd #logo-with-info {
    padding: 50px 0;
  }

  #managing-copd #col-four-block {
    padding: 50px 0;
  }

  #managing-copd #col-four-block .wrapper .item .img-wrap {
    max-width: 120px;
    max-height: 120px;
  }

  #managing-copd #col-four-block .wrapper .item .info-list {
    padding: 20px;
  }
}

@media (max-width: 1200px) {
  #managing-copd #about-banner {
    margin-top: 84px;
  }
  
  #managing-copd #about-banner .banner-desktop, #managing-copd #m-dark-teal-bg .banner-desktop {
    min-height: 500px;
  }

  #managing-copd #card-with-info .item .card-wrapper .card img {
    min-width: 130px;
    height: 130px;
  }

  #managing-copd #card-with-info .wrapper .item h6 {
    margin: 0 0 5px 0;
  }

  #managing-copd #card-with-info .item:first-child .card-wrapper {
    transform: translateY(25px);
  }

  #managing-copd #card-with-info .item .card-wrapper {
    margin-top: 20px;
  }

  #managing-copd #logo-with-info .logo-wrapper {
    gap: 60px;
    margin: 31px 0;
  }

  #managing-copd #logo-with-info .logo-wrapper .card {
    max-width: 250px;
  }

  #managing-copd #logo-with-info .logo-wrapper .card h5 {
    margin: 15px 0 0;
  }

  #managing-copd #logo-with-info .logo-wrapper img.second {
    width: 125px;
    height: 120px;
  }

  #managing-copd #logo-with-info .logo-wrapper img.third {
    width: 90px;
    height: 120px;
  }

  #managing-copd #col-four-block .wrapper .item .top-card {
    padding: 20px;
  }

  #managing-copd #col-four-block .wrapper {
    gap: 10px;
    margin-top: 20px;
  }

  #managing-copd #col-four-block .wrapper .item .info-list p {
    font-size: 16px;
    line-height: 22px;
  }

  #managing-copd h4 {
    font-size: 22px;
    margin: 0 0 15px 0;
  }

  #managing-copd h6 {
    font-size: 14px;
    line-height: 20px;
  }

  #managing-copd h5 {
    font-size: 14px;
    line-height: 24px;
  }

  #managing-copd .second-font {
    font-size: 14px;
  }

  #managing-copd #logo-with-info .logo-wrapper .card h5 {
    font-size: 14px;
  }
}

@media (max-width: 992px) {
  #managing-copd #about-banner .banner-desktop h1, #managing-copd #m-dark-teal-bg .banner-desktop h1 {
    font-size: 45px;
    line-height: 55px;
  }

  #managing-copd #about-banner .banner-desktop h1 span, #managing-copd #m-dark-teal-bg .banner-desktop h1 span {
    font-size: 45px;
    line-height: 55px;
  }

  #managing-copd #about-banner .banner-desktop, #managing-copd #m-dark-teal-bg .banner-desktop {
    min-height: 410px;
    padding: 50px 0;
  }

  #managing-copd #about-banner .banner-desktop h6, #managing-copd #m-dark-teal-bg .banner-desktop h6 {
    font-size: 22px;
    line-height: 30px;
    margin: 10px 0 0;
  }

  #managing-copd #content-with-img h2 {
    font-size: 30px;
    margin: 0 0 10px 0;
  }

  #managing-copd #content-with-img h6 {
    font-size: 22px;
    line-height: 28px;
  }

  #managing-copd #content-with-img .img-wrap {
    max-width: 200px;
    max-height: 200px;
  }

  #managing-copd #content-with-img p {
    font-size: 20px;
    line-height: 28px;
  }

  #managing-copd h4 {
    font-size: 25px;
    margin: 0 0 10px 0;
  }

  #managing-copd #card-with-info .wrapper {
    gap: 10px;
    margin: 30px 0;
  }

  #managing-copd #card-with-info .wrapper .item {
    padding: 20px;
  }

  #managing-copd #card-with-info .item:first-child .card-wrapper {
    transform: translateY(30px);
  }

  #managing-copd #card-with-info .item .card-wrapper {
    gap: 20px;
    justify-content: space-between;
  }

  #managing-copd #card-with-info .item .card-wrapper .card {
    max-width: 155px;
  }

  #managing-copd #card-with-info .item .card-wrapper .card h5 {
    min-height: 72px;
    line-height: 24px;
    font-size: 18px;
  }

  #managing-copd #card-with-info .item .card-wrapper .card img {
    min-width: 100px;
    height: 100px;
  }

  #managing-copd #card-with-info .item .card-wrapper .card p {
    font-size: 16px;
  }

  #managing-copd .mt-70 {
    margin-top: 0px;
  }

  #managing-copd #logo-with-info .logo-wrapper .card h5 {
    font-size: 12px;
  }

  #managing-copd #logo-with-info .info-card {
    padding: 30px;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  #managing-copd #about-banner .banner-desktop h1, #managing-copd #m-dark-teal-bg .banner-desktop h1 {
    font-size: 35px;
    line-height: 42px;
  }

  #managing-copd #about-banner .banner-desktop h1 span, #managing-copd #m-dark-teal-bg .banner-desktop h1 span {
    font-size: 35px;
    line-height: 42px;
  }

  #managing-copd #about-banner .banner-desktop h6, #managing-copd #m-dark-teal-bg .banner-desktop h6 {
    font-size: 18px;
    line-height: 26px;
  }

  #managing-copd #about-banner .banner-desktop, #managing-copd #m-dark-teal-bg .banner-desktop {
    min-height: 300px;
    padding: 40px 0;
  }

  #managing-copd #about-banner .banner-desktop .bottom-text {
    right: 25px;
    font-size: 10px;
  }

  #managing-copd #content-with-img {
    padding: 40px 0;
  }

  #managing-copd #content-with-img .img-wrap {
    max-width: 150px;
    max-height: 150px;
  }

  #managing-copd #content-with-img h2 {
    font-size: 22px;
    line-height: 30px;
  }

  #managing-copd #content-with-img h6 {
    font-size: 16px;
    line-height: 24px;
  }

  #managing-copd #content-with-img p {
    font-size: 16px;
    line-height: 24px;
  }

  #managing-copd #card-with-info {
    padding: 40px 0;
  }

  #managing-copd h4 {
    font-size: 18px;
  }

  #managing-copd h6 {
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 10px 0;
  }

  #managing-copd #card-with-info .wrapper .item {
    padding: 15px;
  }

  #managing-copd h5 {
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 5px 0;
  }

  #managing-copd #card-with-info .item .card-wrapper .card h5 {
    min-height: 55px;
    line-height: 22px;
    font-size: 14px;
  }

  #managing-copd #card-with-info .item:first-child .card-wrapper {
    transform: translateY(0px);
  }

  #managing-copd #card-with-info .item .card-wrapper .card img {
    min-width: 80px;
    height: 80px;
  }

  #managing-copd #card-with-info .item .card-wrapper .card p {
    font-size: 12px;
  }

  #managing-copd .list-style h6 {
    font-size: 12px;
    line-height: 20px;
  }

  #managing-copd .list-style {
    gap: 10px;
  }

  #managing-copd .list-style span {
    min-width: 4px;
    height: 4px;
    margin-top: 8px;
  }

  #managing-copd #introduction {
    padding: 30px 0;
  }

  #managing-copd #logo-with-info {
    padding: 40px 0;
  }

  #managing-copd #logo-with-info .logo-wrapper img.first {
    width: 150px;
    height: 70px;
  }

  #managing-copd #logo-with-info .logo-wrapper img.second {
    width: 95px;
    height: 95px;
  }

  #managing-copd #logo-with-info .logo-wrapper img.third {
    width: 70px;
    height: 85px;
  }

  #managing-copd #logo-with-info .logo-wrapper .card .logo-wrap {
    min-height: 110px;
  }

  #managing-copd #col-four-block {
    padding: 40px 0;
  }

  #managing-copd #col-four-block .wrapper .item .top-card {
    padding: 15px;
  }

  #managing-copd #col-four-block .wrapper .item span {
    font-size: 12px;
  }

  #managing-copd #col-four-block .wrapper .item .img-wrap {
    max-width: 70px;
    max-height: 70px;
    margin: 20px auto 0;
  }

  #managing-copd #col-four-block .wrapper .item .info-list {
    padding: 20px 10px;
  }

  #managing-copd #col-four-block .wrapper .item .info-list .info-style {
    gap: 7px;
  }

  #managing-copd #col-four-block .wrapper .item .info-list span {
    min-width: 4px;
    height: 4px;
    margin-top: 8px;
  }

  #managing-copd #col-four-block .wrapper .item .info-list p {
    font-size: 12px;
    line-height: 18px;
  }

  #managing-copd #col-four-block .wrapper {
    margin-bottom: 25px;
  }

  #managing-copd #logo-with-info .info-card .img-wrap {
    max-width: 90px;
    max-height: 90px;
  }

  #managing-copd #logo-with-info .info-card p {
    font-size: 12px;
  }

  #managing-copd #logo-with-info .info-card span {
    font-size: 12px;
  }

  #managing-copd .second-font {
    font-size: 12px;
  }

  #managing-copd #col-four-block p {
    font-size: 12px;
  }
}

@media (max-width: 540px) {
  #managing-copd #about-banner .banner-desktop, #managing-copd #m-dark-teal-bg .banner-desktop {
    background-position: 100%;
    min-height: 220px;
  }

  #managing-copd #about-banner .banner-desktop h6, #managing-copd #m-dark-teal-bg .banner-desktop h6 {
    font-size: 18px;
    line-height: 26px;
  }

  #managing-copd #content-with-img .wrapper {
    gap: 30px;
    flex-wrap: wrap;
  }

  #managing-copd #content-with-img .col-left {
    width: 100%;
  }

  #managing-copd #content-with-img .col-right {
    width: 100%;
  }

  #managing-copd #card-with-info .wrapper {
    flex-wrap: wrap;
  }

  #managing-copd #card-with-info .wrapper .item {
    max-width: 100%;
    width: 100%;
    padding: 20px;
  }

  #managing-copd #card-with-info .item:first-child .card-wrapper {
    transform: inherit;
  }

  #managing-copd .btn-wrap {
    margin-top: 20px;
  }

  #managing-copd #logo-with-info .logo-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin: 10px 0 20px;
    flex-direction: column;
    align-items: center;
  }

  #managing-copd #logo-with-info .logo-wrapper .card .logo-wrap {
    min-height: 100px;
    margin: 0 auto;
  }

  #managing-copd #logo-with-info .logo-wrapper img.first {
    width: 115px;
    height: 70px;
  }

  #managing-copd #logo-with-info .logo-wrapper .card h5 {
    font-size: 12px;
    text-align: center;
  }

  #managing-copd #logo-with-info .info-card {
    padding: 20px;
    margin-top: 10px;
    gap: 15px;
  }

  #managing-copd #col-four-block .wrapper {
    flex-wrap: wrap;
  }

  #managing-copd #col-four-block .wrapper .item {
    max-width: inherit;
  }

  #managing-copd #col-four-block .wrapper .item .img-wrap {
    max-width: 90px;
    max-height: 90px;
    margin: 10px auto 0;
  }

  #managing-copd #content-with-img {
    padding: 30px 0;
  }

  #managing-copd #card-with-info {
    padding: 30px 0;
  }

  #managing-copd #logo-with-info {
    padding: 30px 0;
  }

  #managing-copd #col-four-block {
    padding: 30px 0;
  }

  #managing-copd h6.small {
    letter-spacing: -0.2px;
  }

  #managing-copd #col-four-block .wrapper .item .info-list span {
    margin-top: 6px;
  }

  #managing-copd #logo-with-info .logo-wrapper img.second {
    width: 95px;
    height: 95px;
  }

  #managing-copd #logo-with-info .logo-wrapper img.third {
    width: 70px;
    height: 85px;
  }
}






